.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}
.row::before,
.row::after {
  display: table;
  content: ' ';
  clear: both;
}
.one,
.one-third,
.two-thirds,
.one-fourth,
.one-fifth,
.one-sixth,
.half {
  padding-right: 15px;
  padding-left: 15px;
  width: 100%;
}

@media only screen and (min-width: 800px) {
  .one {
    padding-right: 15px;
    padding-left: 15px;
    width: 100%;
  }
  .half {
    padding-right: 15px;
    padding-left: 15px;    
    width: calc(100% / 2);
  }
  .one-third {
    padding-right: 15px;
    padding-left: 15px;    
    width: calc(100% / 3);
  }
  .one-fourth {
    padding-right: 15px;
    padding-left: 15px;    
    width: calc(100% / 4);
  }
  .one-fifth {
    padding-right: 15px;
    padding-left: 15px;    
    width: calc(100% / 5);
  }
  .one-sixth {
    padding-right: 15px;
    padding-left: 15px;    
    width: calc(100% / 6);
  }
  .two-thirds {
    padding-right: 15px;
    padding-left: 15px;    
    width: calc(100% / 3 * 2);
  }
  .column {   
    float: left;
  }
}